Incidencia #43848

Experimental Ruleset Engineers still cost shields despite corporation, pollution never ends

Abrir Fecha: 2022-02-13 19:34 Última actualización: 2022-06-04 15:12

Informador:
(Anónimo)
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
3
Gravedad:
1 - Lowest
Resolución:
Fixed
Fichero:
2

Details

In the experimental ruleset, once a player has researched the corporation, unit upkeep for "modern" units in the ruleset is supposed to be gold instead of shields (which appears to be units unlocked as of conscription and later techs along the tree). Probably because engineers (explosives) comes before, it was overlooked but since there is no replacement unit, its upkeep is still in shields instead of gold. Since the experimental ruleset offers the interesting extra tiles for city size (and extra production), an empire needs more engineers than you typically require in other rulesets.

Also, while the classic and a few other rulesets a city stops producing pollution once you have solar plant, mass transit, and recycling center (or other ruleset deemed structures), pollution still occurs relatively frequently in experimental despite having the pollution reducing/cancelling structures and since the cities have significantly more tiles if the player has appropriate defenses and improvements, you need the engineers for city maintenance. Not sure if that is a bug or just an interesting feature

I actually like the experimental ruleset, so it would be cool if engineers got an upgrade (ie: terraformers or some unit that has an extra movement point over engineers) and benefits from gold upkeep.

Ticket History (3/7 Histories)

2022-02-13 19:34 Updated by: None
  • New Ticket "Experimental Ruleset Engineers still cost shields despite corporation, pollution never ends" created
2022-02-13 19:52 Updated by: cazfi
  • Componente Update from Ruledit to Rulesets
2022-05-27 11:43 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Hito Update from (Ninguno) to 3.0.2 (cerrado)
2022-05-27 23:40 Updated by: cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-04 15:12 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar